@charset "shift_jis";
/* CSS Document */

/* reset
------------------------- */

#contents,
#contents ul,#contents ol,#contents li,
#contents h1,#contents h2,#contents h3,#contents h4,#contents h5,#contents h6,
#contents p,
#contents th,#contents td {
   margin:0; 
   padding:0; 
}

#contents table {
   border-collapse:collapse; 
   border-spacing:0; 
}

#contents img {
   border:0;
}

#contents em,
#contents th {
   font-style:normal;
   font-weight:normal;
}

#contents ul {
   list-style:none;
}

#contents th {
   text-align:left; 
}

#contents h1,#contents h2,#contents h3,#contents h4,#contents h5,#contents h6 {
   font-size:100%;
   font-weight:normal;
}


#contents {
	font: 13px/1.231 arial,helvetica,clean,sans-serif; /* ��{�����ݒ� */
	*font-size: small; /* Win IE7�����Win IE6�W���������[�h���� */
	*font: x-small; /* Win IE 5-5.5�6(����݊����[�h)���� */
}

#contents table {
	font-size: inherit; /* ���_���u���E�U���� */
	font: 100%; /* Win IE 5-5.5�6(����݊����[�h)���� */
}

/* contents setting
------------------------- */

#contents {
	border: 1px solid #bfbdbb;
	margin: 0 15px 0 0;
}

#contents p {
	font-size: 93%;
	line-height: 146.5%;
}

/* mainv */

#contents #mainv {
	padding: 25px 29px 30px 29px;
	margin-bottom: 32px;
	background: url(../images/mainv_bg.jpg) repeat-x bottom;
}

#contents #mainv h1 {
	margin-bottom: 10px;
}

#contents #mainv p.btn {
	padding-left: 14px;
}

#contents #mainv td.point p {
	margin-bottom: 9px;
}

#contents #mainv td.point li {
	font-size: 108%;
	line-height: 131%;
	margin-bottom: 8px;
	padding-left: 12px;
	background: url(../images/cmn_icon_arrow.gif) no-repeat 0 2px;
}

#contents #mainv #mainv_cap {
	color: #666666;
	margin-top: 4px;
	border: 2px solid #e7e7e7;
	padding: 18px 28px 18px 28px;
	background: #fff;
}

#contents #mainv #mainv_cap p {
	font-weight: bold;
	margin-bottom: 8px;
}

#contents #mainv #mainv_cap li {
	padding-left: 14px;
	background: url(../images/cmn_icon_maru.gif) no-repeat 0 4px;
	margin-bottom: 4px;
}

#contents #mainv #mainv_cap li li {
	text-indent: -12px;
	padding-left: 24px;
	background: none;
	margin-bottom: 2px;
}

/* point ���� */
#contents #point1,
#contents #point2,
#contents #point3,
#contents #point4,
#contents #point5,
#contents #point6 {
	margin-left: 29px;
	padding: 0 0 20px 130px;
}

#contents #point1 h2,
#contents #point2 h2,
#contents #point3 h2,
#contents #point4 h2,
#contents #point5 h2,
#contents #point6 h2 {
	margin-bottom: 15px;
}

#contents #point1 p,
#contents #point2 p,
#contents #point3 p,
#contents #point4 p,
#contents #point5 table,
#contents #point6 table {
	width: 522px;
	margin-bottom: 15px;
}

/* point1 */
#contents #point1 {
	background: url(../images/01_point.gif) no-repeat;
}

/* point2 */
#contents #point2 {
	background: url(../images/02_point.gif) no-repeat;
}

#contents #point2 p {
	text-align: center;
}

/* point3 */
#contents #point3 {
	background: url(../images/03_point.gif) no-repeat;
}

#contents #point3 p {
	text-align: center;
}

/* point4 */
#contents #point4 {
	background: url(../images/04_point.gif) no-repeat;
}

/* point5 */
#contents #point5 {
	background: url(../images/05_point.gif) no-repeat;
}

/* point6 */
#contents #point6 {
	background: url(../images/06_point.gif) no-repeat;
}

/* etc */
#contents #etc {
	border: 1px solid #fad699;
	margin: 0 29px 29px 29px;
	padding: 25px 28px 18px 28px;
}

#contents #etc h3 {
	text-align: center;
	margin-bottom: 20px;
}

#contents #etc li {
	margin-bottom: 16px;
}

#contents #etc li p {
	margin-bottom: 5px;
}

#contents #etc li img {
	margin-bottom: 7px;
}

#contents #etc li li {
	margin-bottom: 0px;
}

#contents p.footer_btn {
	text-align: center;
	margin-bottom: 30px;
}

/* download */
#contents #download {
	border: 2px solid #ff7171;
	margin: 0 28px 28px 28px;
	padding: 22px 27px 17px 27px;
}

#contents #mainv #download {
	border: 2px solid #ff7171;
	margin: 10px 0 0 0;
	padding: 22px 27px 17px 27px;
	background: #ffffff;
}

#contents #download p {
	margin-bottom: 12px;
}

#contents #download p em {
	font-weight: bold;
}

#contents #download p.icon_blank {
	background: url(../../../../../images/top/top_open.gif) 0 0.3em no-repeat;
	padding-left: 14px;
	margin-bottom: 5px;
}

#contents #download p.sp5 {
	margin-bottom: 5px;
}

#contents #download p.sp14 {
	margin-bottom: 14px;
}

#contents #download li {
	background: url(../../../../../images/top/top_open.gif) 0 0.3em no-repeat;
	padding-left: 14px;
	margin-bottom: 5px;
}

#contents #download li img {
	margin-left: 2px;
}

#contents #download p.teisei {
	border-top: 1px solid #ccc;
	padding-top: 10px;
	margin-top: 25px;
}

#contents #download p.teisei em {
	font-size: 77%;
}

#contents #download p.teisei span {
	color: #cc0000;
}
